﻿body {
    padding-top: 100px;
}

.page-header {
    border-bottom: 0
}

.navbar-fm {
    background-color: #000;
    color: #FFF;
}

.form-control {
    border-radius: 0;
    border: 0;
    border-bottom: 2px #000 solid;
    box-shadow: none;
    background-color: #ffffff;
}

.form-control.active, .form-control:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1), 0 0 8px rgba(0, 0, 0, .1);
    border-color: #000;
    background-color: #ffffff;
}


.btn {
    border-radius: 16px;
}

.btn-primary {
    background-color: #000;
    color: #FFF;
    border: 0;
}

.btn-primary:hover {
    background-color: #555;
    color: #FFF;
    border: 0;
}

.panel {
    border: 0;
    box-shadow: none;
}